.. _evaporsin:

======================================================
Energia Evaporada para o SIN (evaporsin.out)
======================================================

.. currentmodule:: inewave.nwlistop.evaporsin

Os valores de energia evaporada para o SIN, localizados no arquivo geralmente denominado
evaporsin.out, são armazenados na classe:

.. autoclass:: Evaporsin
   :members:
